# Uses of Interface
javax.naming.spi.InitialContextFactoryBuilder

Packages that use InitialContextFactoryBuilder
Package
Description
javax.naming.spi
Provides the means for dynamically plugging in support for accessing naming and directory services through the `javax.naming` and related packages.

## Uses of InitialContextFactoryBuilder in javax.naming.spi

Methods in javax.naming.spi with parameters of type InitialContextFactoryBuilder
Modifier and Type
Method
Description
`static void`
NamingManager.`setInitialContextFactoryBuilder​(InitialContextFactoryBuilder builder)`
Sets the InitialContextFactory builder to be builder.